/*Latest List*/
.latest-list-loop { margin-bottom: 30px }
.latest-list-loop .el-side-right .el-title {
	overflow: hidden;
}
.latest-list-loop .el-side-right .el-time-location { margin-bottom: 20px; }

.ll-img {
	display: inline-block;
	height: 170px;
	margin: 0 0 20px;
	width: 188px;
}

/*Latest List Detail*/
.el-img-gallery { padding: 30px 0; }
.el-img-gallery p {
	font-size: 16px;
	color: #247eaa;
	margin-bottom: 30px;
	font-weight: 400;
}
.el-img-item { 
	text-align: center; 
	margin-bottom: 30px;
}


@media only screen and (min-width: 641px) {
	/*Latest List*/
	.latest-list-loop { margin-bottom: 30px;}
	.ll-img { 
		display: table; 
		margin: 0 30px 0 0;
	}
}

@media only screen and (min-width: 1025px) {
	.latest-list-loop .el-side-right .el-title {
		height: 50px;
	}

}